Activity log for bug #587545

Date Who What changed Old value New value Message
2010-05-30 15:01:54 Randal Barlow bug added bug
2010-05-30 17:02:22 Mikkel Kamstrup Erlandsen zeitgeist: assignee Mikkel Kamstrup Erlandsen (kamstrup)
2010-05-30 17:02:25 Mikkel Kamstrup Erlandsen zeitgeist: importance Undecided Critical
2010-05-30 17:02:28 Mikkel Kamstrup Erlandsen zeitgeist: status New Triaged
2010-05-30 17:02:33 Mikkel Kamstrup Erlandsen zeitgeist: milestone 0.3.4
2010-05-30 17:13:14 Mikkel Kamstrup Erlandsen zeitgeist: status Triaged Fix Committed
2010-05-30 17:13:16 Launchpad Janitor branch linked lp:zeitgeist
2010-06-10 22:24:08 Mikkel Kamstrup Erlandsen zeitgeist: status Fix Committed Fix Released
2010-08-06 12:22:41 Siegfried Gevatter zeitgeist: milestone 0.3.4 0.4.0